Permalink
Browse files

Build: Stop using the jquery-ui-future browser set

jQuery UI now doesn't support browsers not suspported by latest jQuery
so separating the browser sets no longer makes sense.

Closes gh-1765
1 parent 4673c88 commit 017bb979f6744f2209fd186d5897a743fcafdccf @mgol mgol committed with scottgonzalez Oct 31, 2016
Showing with 0 additions and 6 deletions.
  1. +0 −6 build/tasks/testswarm.js
@@ -51,12 +51,6 @@ function submit( commit, runs, configFile, extra, done ) {
commitUrl = "https://github.com/jquery/jquery-ui/commit/" + commit;
if ( extra ) {
-
- // jQuery >= 2.0.0 don't support IE 8.
- if ( extra.substring( 0, 6 ) !== "core 1" ) {
- browserSets = "jquery-ui-future";
- }
-
extra = " (" + extra + ")";
}

0 comments on commit 017bb97

Please sign in to comment.